Subject: Re: Extended Asm

From: David Edelsohn <[email-masked]>
Date: Thu, 19 Aug 1999 23:11:25 -0400

The basic syntax of GCC extended asm statements is identical on
all platforms.  The details are the syntax of instructions for a
particular architecture and assembler, and the GCC constraint letter for
the arguments that get substituted into the assembly language.  The
constraint letters specific to PowerPC are listed in the GCC manual in the
Machine Description -- Constraints -- Machine Constraints section under
IBM RS6000.

David

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]